=== debian/changelog ===
qpwgraph (0.8.1-46.1) unstable; urgency=low

  * An end-of-year'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri, 27 Dec 2024 18:00:00 +0000

qpwgraph (0.8.0-45.1) unstable; urgency=low

  * A mid-autumn'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Thu, 14 Nov 2024 20:00:00 +0000

qpwgraph (0.7.9-44.1) unstable; urgency=low

  * An autumn'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 28 Oct 2024 18:00:00 +0000

qpwgraph (0.7.8-43.1) unstable; urgency=low

  * An end-of-summer'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Thu, 19 Aug 2024 12:00:00 +0100

qpwgraph (0.7.7-42.1) unstable; urgency=low

  * A mid-summer'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Wed, 21 Sep 2024 18:00:00 +0100

qpwgraph (0.7.5-41.1) unstable; urgency=low

  * A summer'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri, 12 Jul 2024 18:00:00 +0100

qpwgraph (0.7.4-40.1) unstable; urgency=low

  * An early-summer'24 hot-fix release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri, 28 Jun 2024 18:00:00 +0100

qpwgraph (0.7.3-39.1) unstable; urgency=low

  * An early-summer'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 22 Jun 2024 12:00:00 +0100

qpwgraph (0.7.2-38.1) unstable; urgency=low

  * A mid-spring'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sun, 12 May 2024 12:00:00 +0100

qpwgraph (0.7.1-37.1) unstable; urgency=low

  * A spring'24 beta release hot-fix.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Thu, 25 Apr 2024 12:00:00 +0100

qpwgraph (0.7.0-36.1) unstable; urgency=low

  * A spring'24 beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 22 Apr 2024 18:00:00 +0100

qpwgraph (0.6.3-35.1) unstable; urgency=low

  * A good-friday'24 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri, 29 Mar 2024 12:00:00 +0000

qpwgraph (0.6.2-34.1) unstable; urgency=low

  * A winter'24 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 22 Jan 2024 18:00:00 +0000

qpwgraph (0.6.1-33.1) unstable; urgency=low

  * An end-of-autumn'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri,  1 Dec 2023 22:00:00 +0000

qpwgraph (0.6.0-32.1) unstable; urgency=low

  * An autumn'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Wed,  8 Nov 2023 18:00:00 +0000

qpwgraph (0.5.3-31.1) unstable; urgency=low

  * An end-of-summer'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri,  8 Sep 2023 18:00:00 +0100

qpwgraph (0.5.2-30.1) unstable; urgency=low

  * A high-summer'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat,  5 Aug 2023 16:00:00 +0100

qpwgraph (0.5.1-29.1) unstable; urgency=low

  * A summer'23 hot-fix release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 17 Jul 2023 12:00:00 +0100

qpwgraph (0.5.0-28.1) unstable; urgency=low

  * Yet another summer'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sun, 16 Jul 2023 18:00:00 +0100

qpwgraph (0.4.5-27.1) unstable; urgency=low

  * A summer'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 10 Jul 2023 18:00:00 +0100

qpwgraph (0.4.4-26.1) unstable; urgency=low

  * A late-spring'23 regression.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sun, 18 Jun 2023 12:00:00 +0100

qpwgraph (0.4.3-25.1) unstable; urgency=low

  * A late-spring'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 17 Jun 2023 12:00:00 +0100

qpwgraph (0.4.2-24.1) unstable; urgency=low

  * An early-spring'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sun,  2 Apr 2023 12:00:00 +0100

qpwgraph (0.4.1-23.1) unstable; urgency=low

  * A late-winter'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri,  3 Mar 2023 18:00:00 +0000

qpwgraph (0.4.0-22.1) unstable; urgency=low

  * A mid-winter'23 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 25 Feb 2023 12:00:00 +0000

qpwgraph (0.3.9-21.1) unstable; urgency=low

  * An end-of-year'22 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Tue, 27 Dec 2022 20:00:00 +0000

qpwgraph (0.3.8-20.1) unstable; urgency=low

  * A mid-autumn'22 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 19 Nov 2022 12:00:00 +0000

qpwgraph (0.3.7-19.1) unstable; urgency=low

  * An autumn'22 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 22 Oct 2022 12:00:00 +0100

qpwgraph (0.3.6-18.1) unstable; urgency=low

  * An early-autumn'22 release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 24 Sep 2022 12:00:00 +0100

qpwgraph (0.3.5-17.1) unstable; urgency=low

  * A thirteenth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 20 Aug 2022 14:00:00 +0100

qpwgraph (0.3.4-16.1) unstable; urgency=low

  * A twelfth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Fri,  8 Jul 2022 18:00:00 +0100

qpwgraph (0.3.3-15.1) unstable; urgency=low

  * An eleventh beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Wed,  6 Jul 2022 20:00:00 +0100

qpwgraph (0.3.2-14.1) unstable; urgency=low

  * A tenth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Mon, 13 Jun 2022 10:00:00 +0100

qpwgraph (0.3.1-13.1) unstable; urgency=low

  * A ninth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sun, 29 May 2022 12:00:00 +0100

qpwgraph (0.3.0-12.1) unstable; urgency=low

  * An eighth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 21 May 2022 12:00:00 +0100

qpwgraph (0.2.6-11.1) unstable; urgency=low

  * A seventh beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 23 Apr 2022 12:00:00 +0100

qpwgraph (0.2.5-10.1) unstable; urgency=low

  * A sixth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Wed,  6 Apr 2022 18:00:00 +0100

qpwgraph (0.2.4-9.1) unstable; urgency=low

  * A fifth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 19 Mar 2022 12:00:00 +0000

qpwgraph (0.2.3-8.1) unstable; urgency=low

  * A fourth beta release.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Sat, 12 Mar 2022 12:00:00 +0000

qpwgraph (0.2.2-7.1) unstable; urgency=low

  * A thrice beta than before.

 -- Rui Nuno Capela <rncbc@rncbc.org>  Wed,  2 Mar 2022 18:00:00 +0000

qpwgraph (0.2.1-6.1) unstable; urgency=low


